/* OVERRIDE DEL TEMPLATE */

div#awe-search-tabs-1 .form-group,
div#awe-search-tabs-1 .form-elements,
div#awe-search-tabs-1 .form-actions  {
    width: 100%;
    min-width: 130px;
}

/* CHICCA PER NASCONDERE ELEMENTI IN MOBILE */

@media (max-width: 480px) {
	.nascondiSmart {
		display: none !important;
	}
	
}

@media (max-width: 768px) {
	.nascondiMobile {
		display: none !important;
	}
	
}
@media (max-width: 1179px) {

.descrizione {
		height: 130px !important
	}
}

.fullwidth {
	width: 100%;
	margin-bottom: 10px;
}